body{padding: 0;margin: 0;font-size:12px; font-family: "Helvetica Neue","Luxi Sans","DejaVu Sans",Tahoma,"Hiragino Sans GB",STHeiti,"Microsoft YaHei"; color:#666}
div, form, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,  fieldset, input, textarea, p, blockquote, th, td {
padding: 0;margin: 0;}
input,select{
vertical-align: middle;
}
ol, ul, li{list-style: none; margin: 0; padding: 0;}
a {text-decoration: none; cursor: pointer; color: #06C;}
a.textline {text-decoration: underline;}
textarea{border:solid 1px #d7d7d7; background:#ffffff;padding-left: 3px; float:left;font-family: "Microsoft YaHei"; font-size:14px;}
textarea:focus{ border:1px solid #8bcbf5}
.left{}
.right{float:right;}
.left_pad{ float:right; margin-right:30px; width:230px; position:relative; border:1px solid #CCC;height:30px;}
.left_pad .heng{ height:30px; position:absolute; left:246px; top:0; background:#d3d3d3; width:0px;}
.left_pad i{ background:url(../images/main/ser.jpg) no-repeat; width:29px; height:30px; border-right:1px solid #CCC; position:absolute; left:0; top:0px}
.left_pad input.inp_default{ width:190px; margin:0 0 0 30PX; border:none; background:none; padding-left:10px; height:30px; line-height:30px}
.left_pad input.btn_blue{ margin:0!important}
.line160{line-height: 160%;}
.line200{line-height: 200%;}
.btn_f{ background:#FFF!important; color:#7d7d7d!important; border:1px solid #cccccc!important; margin:5px 5px!important}
/***字体颜色***/
.disable{color:#a7a7a7;}

.btn_blue, .btn_orange, .btn_green,.btn_blue_b, .btn_green_b{background:#38c4f0;height:31px; min-width:80px; padding:0 10px;line-height:28px; border-radius:5px;
margin:0px 10px 0 0; text-align:center;border:0px;/*border-radius: 5px;*/color:#fff;font-size:12px; cursor: pointer; float:left; }
.btn_blue:hover, .btn_blue_b:hover {}
.none{ color:#000; background:none;}
.btn_orange {background-color: #e4570d;}
.btn_orange:hover {background-color: #c13b00;}

.btn_green,.btn_green_b {background-color: #ebebeb; color:#585858}
.btn_green:hover, .btn_green_b:hover {}

.btn_blue_b,.btn_green_b{ height: 35px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; line-height:35px;}

/***输入框***/
.inp_default {width: 245px;height:24px; line-height:24px;border: 1px solid #dcdcdc;margin: 9px 0 0;float: left;}
.inp_one, .inp_small, .inp_large, .inp_w250{width:180px;height:30px; line-height:30px; padding:0px 3px; border:solid 1px #d7d7d7; background:#ffffff; vertical-align: middle;}
.inp_large:focus{ border:1px solid #8bcbf5}
.inp_one.readonly ,.inp_large.readonly {background: #F3F3F3; color:cccccc;}
.inp_w250{width: 444px;}
.inp_w251{ width:220px; display:none}
.inp_small{width:100px;}
.inp_large{width:444px;}
.tarea_default{width:444px; height:90px; line-height:32px}
.tarea_default1{ width:594px; padding:5px}
.tarea_default2{ width:444px; height:30px; line-height:30px; font-size:12px}
/***错误信息***/
.error{font-size: 12px; color: red;}
/***位置***/
.pos{ height:35px; line-height:35px; background: url("../images/ico/home.png") no-repeat left center; 
font-size:14px; color:#afafaf; border-bottom:1px solid #cccccc; margin:5px 15px 0 0;text-indent:20px; position:relative; z-index:0}
.h3{padding:5px; border-left:5px #0099FF solid; border-bottom:1px dotted #ccc; font-size:14px; font-weight:bold; color:#666;}
/**子栏目**/
.sub{line-height: 180%; border: 1px solid #ccc; font-size: 13px;}
.sub a{padding: 0px 0px 0px 10px;}
.sub span{padding: 0px 0px 0px 5px; color: #999;}
/***********操作****************/
.operate{padding:10px 15px 10px 0; display: block; clear:both;}

/***********列表****************/
.list{margin:0 15px 10px 0;clear: both;border-bottom: 1px solid #cccccc;}
.list0{ border-bottom:none; margin-top:10px}
.list table{border-collapse: collapse; border-spacing: 0;}
.list tr.currow{background-color:#f5f5f5;}

.list0 .one{ padding-left:20px;}
.list0 .one a{color:#666;font-size:14px;  font-weight:bold; display:block ; line-height:25px;}
.list0 .two{ padding-left:24px;}
.list0 .two a{color:#666; font-size:14px; line-height:25px;}
.list0 .three{ padding-left:58px;}
.list0 .three a{color:#666;  line-height:25px;}

.btn_h{ background:#ebebeb; color:#585858}

.list th,.list .th{height: 40px;border:1px solid #dddddd; border-width:1px 1px; background:#f7f7f7; padding:0px 10px; color:#737373; font-size:14px; font-weight:normal}
.list .th{border-top: none; text-align: right; line-height: 40px; padding:0px 10px; background: none;}
.list td {border:1px solid #dddddd; border-width:1px 1px; text-align: center;padding:5px 10px;}
.list td img{ width:68px!important; height:48px!important;}
.list td.aleft img{ max-width:100%; vertical-align:middle; margin:0 auto; width:auto!important; height:auto!important}
.list td.aleft .jt{ margin-left:-12px; cursor:pointer;float:left; width:12px; height:15px; background:url(../images/colum1nx.gif) no-repeat center;}
.list td a{ margin:0px 5px;color:#23b7e5}
.list td input{ line-height:25px; width:40px; height:25px;text-align:center}
.btn_red{ background:#d9534f; margin-left:0}
.btn_right{ float:right; background:#f1f0f0; border:1px solid #dddddd; color:#939292}
.clear{ clear:both}
/**Guestbook**/
.guestbook th{ line-height: 160%;}
.guestbook td{ text-align: left; line-height: 160%;}
.guestbook .reply{color: red;}


/**************from表单**********************/
.form{  margin:10px 15px 10px 0;border:1px solid #dddddd;}
.form2{ border:none}
.form3 dl dt{ width:150px}
.form3 dl dd{ width:80%}
.listtop,.listbottom{  /* margin-left: 10px;*/ }
.listtop{/*margin-top: 10px;border:1px  solid #CCCCCC;border-bottom: none;padding-left: 10px; padding-bottom: 15px;width: 710px;*/}
.con_edit{margin: 10px;}
.form_top{padding-left: 10px; padding-bottom: 15px;}
.form dl {overflow: hidden;zoom: 1;padding:6px 10px;border-bottom:1px solid #dddddd}
.form dt {float: left;width:90px;font-size: 14px; line-height:32px;color: #494949;}
.form dd {float: left; width:82%; line-height:32px}
.form dd label{ line-height:31px}
.form dd i{ padding:0 10px; line-height:30px; color:#b4b4b4; font-style:normal}
.form dd select, .form dd input {vertical-align: middle;}
.form dd .logo{border: 1px solid #D4D4D4;}
.form dd .wxqrcode{width: 80px;height: 80px;border: 1px solid #D4D4D4;}
.form dd p {clear: both;color: #A0A0A0;padding: 4px 0 0 0;line-height: 16px;}
.form dd .tip{ display:inline-block; height:26px; line-height:26px; padding:0px 3px 0px 5px;}
.form_b {text-align: left;padding: 10px 0 40px 100px;}
.form3 .form_b{ padding:10px 0 40px 160px}
.form .btn7 {margin-left: 10px;}
.form dl.xs{ padding-left:100px; cursor:pointer; color:#a0a0a0; background:url(../images/jt02.jpg) no-repeat 90px center}
.form dl.yc{ display:none}
/***********权限组*************************/

#wrap{ width: 94%;height: auto; overflow: hidden; margin: 20px auto; padding: 10px 20px;}

#wrap .app{padding: 10px; margin-top: 0px; border: 1px solid #f6f6f6;  border-radius:4px;}

#wrap .app p{height: 30px; line-height: 30px;}
#wrap .app p strong{font-size: 20px; color: #0b99d8;}
#wrap .app dl{margin:10px 0; border: 1px solid #dcdcdc; height: auto;  overflow: hidden;}
#wrap .app dl dt {display: block; height: 30px; line-height: 30px;  background: #e7e7e7; padding:0px 5px;}
#wrap .app dl dt strong{font-size:16px;color:#0b99d8; }
#wrap .app dl dd{height: 30px; line-height: 30px; padding:0px 5px; float: left;}

#wrap .app input{line-height: 30px;}
#wrap .app .disable{ border: 1px dashed #666666;}


/*图片上传*/
.litpic_show, .file_show{margin:5px 5px 5px 0px;}
#litpic_show{ }
#litpic_show img{ border: 1px solid #cccccc; width:80px!important; height:80px!important;}
.litpic_btn, .file_btn, .btn_up{float:left;min-width:100px; padding:0 0 0 10px; height:35px;  font-size: 14px;position: relative;overflow: hidden;line-height:35px;color:#fff;
text-align:center;vertical-align:middle;cursor:pointer;background:url(../images/jt.jpg) no-repeat 10px center #2ab76c; margin:0 5px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.litpic_btn input, .file_btn input, .btn_up input{position: absolute;top: 0; right: 0; margin: 0;border: solid transparent;opacity: 0;filter:alpha(opacity=0); 
cursor: pointer;}

.litpic_tip, .picture_tip, .file_tip{ float:left;line-height:22px; color:#F00; margin:10px 0; padding:0px 5px; font-size:12px;}
.picture_item{width:80px; height:80px; margin:0 10px;border: 1px solid #cccccc; padding: 5px; float: left; position: relative; overflow: hidden; }
.picture_item img{position: relative; z-index: 1; width:80px!important; height:80px!important;}
.picture_item .picture_del{width:43px; height: 20px; text-align: center; font-size: 12px; color:#ffff66; cursor:pointer;  background-color: #ff6600; position:absolute; z-index: 2; right: 5px; bottom: 5px;display: none;}
.picture_item .picture_go_up{width:40px; height: 20px;  font-size: 12px; cursor:pointer; background-color: #fff; position:absolute; z-index: 2; left: 5px; top: 50%; display: none;}
#picture_show{  width:100%; padding-top:10px}
/*browse file*/
.bf_picture_preview{max-width: 80%; display: none; overflow: hidden;position:fixed;left:0;top:0; z-index:10;} 
/* IE6浏览器的特有方法 */
*html .bf_picture_preview{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))}



/*后台首页*/
.column {width: 100%;margin-top:20px;}
.dbox { height:200px; overflow:hidden}
.winbg1{ width:50%; max-width:706px; float:left;margin-right:57px; margin-bottom:10px; }
.winbg2{ float:left; width:40%; max-width:506px; margin-bottom:10px; }
.winbg3{background-color: #da532d}
.winbg4{background-color: #5838b2;background-image: -webkit-gradient(linear, left top, left bottom, from(#5838b2), to(#8154ff)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #5838b2, #8154ff); /* Chrome 10+, Saf5.1+ */
background-image: -moz-linear-gradient(top, #5838b2, #8154ff); /* FF3.6 */}
.winbg5{background-color: #008f17;
background-image: -webkit-gradient(linear, left top, left bottom, from(#008f17), to(#0dbc29)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #008f17, #0dbc29); /* Chrome 10+, Saf5.1+ */
background-image: -moz-linear-gradient(top, #008f17, #0dbc29); /* FF3.6 */}
.winbg6{background-color: #b61b44;}
.dbox dt.lside {font-size: 16px; font-family:"宋体";color: #000;}
.dbox dt {height: 30px;line-height: 30px; margin-bottom:10px;font-weight: bold;color: #000;cursor: move;}
.winbg1 dt .l {float: left; background:url(../images/main/ico01.png) no-repeat left center; text-indent:50px;}
.winbg2 dt .l {float: left;background:url(../images/main/ico02.png) no-repeat left center; text-indent:50px;}
.dbox dt .r {float: right;padding-right: 8px;font-weight: normal;}
.dbox dt .r a{padding: 0px 5px;}
.dbox dd .content{padding:20px 13px; background:#eff3f7}
.dbox dd .content .left{ float:left; width:136px;}
.dbox dd .content .left img{ background:#c1ddf0; padding:4px; border:1px solid #b3cee2; width:108px; height:107px;}
.dbox dd .content .right{ float:left; font-family:"宋体"}
.dbox dd .content .right span{ color:#0a83d2; font-size:16px; line-height:50px;}
.dbox dd .content .right p{ height:25px; line-height:25px; background:url(../images/main/ico05.png) 20px center no-repeat;  text-indent:30px; color:#504f4f; font-size:14px;}
.dbox dd .content .right p a{ color:#0063c8; text-decoration:underline}
.winbg2 dd .content p{height:29px; line-height:29px; overflow:hidden; color:#504f4f; font-size:14px; font-family:"宋体" }
.dbox dd #quickmenu{padding: 7px; line-height: 160%;}
.dbox dd #quickmenu li{float: left; text-indent: 30px;}
.dbox dd .content a:hover{color:#FFFF00;}
.main_center{ border:1px solid #e1e6eb; font-family:"宋体"; overflow:hidden;margin:10px 0; padding:20px;}
.main_center .img{ float:left; width:226px}
.main_center .right{ float:left}
.main_center .right span{ font-size:14px; color:#646464; font-size:14px; line-height:24px; margin-top:10px; display:block; font-weight:bold}
.main_center .right span i{ color:#0a83d2; font-style:normal}
.main_center .right p{ line-height:30px; color:#646464}
.main_center .right a{ background:url(../images/main/ico07.png) no-repeat; width:147px; height:47px; display:block; margin:10px 0; color:#FFF; font-size:18px; font-family:"微软雅黑"; line-height:47px; text-indent:50px;}
.main_center .right a:hover{ background:url(../images/main/ico08.png) no-repeat; }
.winbg7{ height:auto}
.winbg7 dt .l {float: left; background:url(../images/main/ico03.png) no-repeat left center; text-indent:50px;}
.winbg7 .content ul{ padding:10px 20px}
.winbg7 .content ul li{ width:20%; float:left}
.winbg7 .content ul li a{ display:block}
.winbg7 .content ul li a img{ margin:0 auto; display:block; max-width:100%; border:none}
.winbg7 .content ul li a span{ color:#2b323b; font-size:20px; font-family:"微软雅黑"; text-align:center; display:block; margin:10px 0 0}

.open_right{ width:240px; display:none; height:100%; position:absolute; right:0; background:#eff3f7; top:0}
.open_right .top{ height:46px; line-height:46px; background:url(../images/main/ico19.png) no-repeat
 30px center #d9e1e9; color:#202327; font-size:14px; text-indent:60px;}
 .open_right .bottom { padding:20px 20px}
.open_right .bottom a{ display:block; position:relative}
.open_right .bottom a img{ max-width:100%; display:block; margin:0 auto}
.open_right .bottom a span{ position:absolute; right:52PX; font-size:16px; top:7px; color:#FFF; z-index:1}
.open_right .bottom a p{ line-height:34px; font-family:"宋体"; font-weight:bold; color:#55595d;text-align:center}
/***debug***/
.clear{clear: both;}
.red {color: #D90000;}
.white{color: #FFF;}
.readonly{background: #F3F3F3;}
.b{font-weight: bold;}

.thumb {
width: 245px;
height: 24px;
line-height: 24px;
border: 1px solid #CCCCCC;
background: #FFF;
padding-left: 3px;

}
select{
vertical-align: middle;
background: none repeat scroll 0 0 #F9F9F9;
border-color: #666 #CCC #CCC #666;
border-style: solid;
border-width: 1px;
color: #333;
padding: 2px; height:32px;
}



.page{ background:#f7f7f7;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;overflow:hidden; text-align:right; padding-right:45px; line-height:40px; font-weight: normal;}
.page a{BORDER:#999 1px solid; PADDING:2px 5px; MARGIN-RIGHT: 5px;  TEXT-DECORATION: none; background:#fff; color: #333; font-weight: normal;}
.page a:hover{border:1px solid #0d9ae4; text-decoration:none; BACKGROUND-COLOR:#0d9ae4; color:#FFF;}
.page a:active{border:1px solid #0d9ae4; text-decoration:none; BACKGROUND-COLOR:#0d9ae4;}
.page span.current{BORDER: #237ac7 1px solid; PADDING:1px 5px;  FONT-WEIGHT: bold;  COLOR: #fff; MARGIN-RIGHT: 2px; BACKGROUND-COLOR: #0d9ae4;MARGIN-RIGHT: 5px;}
.page span.disabled{BORDER:#237ac7 1px solid; PADDING:2px 5px; COLOR:#237ac7; MARGIN-RIGHT: 5px; background:#d8f1ff;}
.page span.rows{ float:right; padding-right:20px}

/*tabnav*/
.tabnav{height:31px; border-bottom:1px solid #cad4e5; padding-left:0px;position:relative;bottom:-1px}
.tabnav li{float:left; height:31px; line-height:31px;}
.tabnav li{ margin-bottom:-1px;background:#e9e9e9;padding:0 30px; height:31px; cursor: pointer; font-size: 14px; color:#717171}
.tabnav li.on{position:relative; background:#0a83d2;border-bottom:0; color:#FFF;}
.col-tab .content{border:1px solid #dce3ed;_zoom:1;}
.col-tab .content-r{border-top:1px solid #dce3ed}
.col-tab .contentList{border:1px solid #dce3ed;_zoom:1;}

/*table*/
.t-list{ width: 100%;border-collapse: collapse; border-spacing: 0;}
.t-list td{ border-bottom:#ccc 1px solid; line-height: 260%;}
.t-list th,.t-list .th{height: 32px;border-bottom:1px solid #cccccc; font-weight: bold; background:#eeeeee; padding:0px 10px;}

.list_new{ width:479px; margin:0 20px 20px 0; border-bottom:none; position:relative; float:left}
.list_new h2{ padding:5px; border:1px solid #bcbcbc; border-bottom:none; line-height:25px; font-size:14px; font-weight:normal}
.list_new h2 span{ float:right}
.list_new .tab{ width:95%; position:absolute; left:0; top:45px;  text-align:right}
.list_new .tab a{ padding:0 5px; margin:0 2px;line-height:20px; background:rgba(0,0,0,0.8); color:#FFF}
.list_new .tab_bottom{ width:477px; height:234px; display:none; border:1px solid #bcbcbc;}
.list_new .tab_bottom img{width:477px; height:234px; }
.list_new .block{ display:block}
.list_new h3{ text-align:right; line-height:35px; font-size:14px; font-weight:normal}
.list_new h3 a{color:#989797; }